<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginTop="26dp"
    android:layout_marginBottom="26dp">
    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="26dp"
        android:gravity="center"
        android:text="@string/ys_mt_line_select_set"
        android:textColor="@color/ezm_black"
        android:textSize="18sp"/>
    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/ezm_line_1px" />
    <TextView
        android:id="@+id/apiLineOutside"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:padding="10dp"
        android:textColor="@color/ezm_c1"
        android:text="@string/ys_mt_line_outside"
        android:textSize="16sp"/>
    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/ezm_line_1px" />
    <TextView
        android:id="@+id/apiLineInside"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:padding="10dp"
        android:textColor="@color/ezm_c1"
        android:text="@string/ys_mt_line_inside"
        android:textSize="16sp"/>
    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/ezm_line_1px" />
    <TextView
        android:id="@+id/cancel"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:padding="10dp"
        android:textColor="@color/ezm_black"
        android:text="@string/ezm_cancel"
        android:textSize="16sp"/>
</LinearLayout>